View Issue Details

IDProjectCategoryView StatusLast Update
0002303HTML & PERLFeature Request - Interfacepublic2019-08-08 16:30
ReporterHinoeAssigned ToDerIdiot 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002303: Extra classes to the tag list
DescriptionThis feature request concerns the tag list. Rationale: making stuff easier to spot through CSS coloring or something similar.

Please add the following classes, or some equivalent thereof, to the cells for each of the four systems:

blocked
abstract (for non-blocked)
empty (for non-abstract, non-blocked)
verified
unverified

Additionally, please add the four following classes, or some equivalent, to the rows:

notooltip
nodescription
adult
TagsNo tags attached.

Activities

Hinoe

2015-07-18 15:30

reporter   ~0003564

Copypaste fail, verified and unverified are redundant with each other. I meant just unverified.

Issue History

Date Modified Username Field Change
2015-07-18 15:23 Hinoe New Issue
2015-07-18 15:30 Hinoe Note Added: 0003564
2016-02-13 21:12 DerIdiot Status new => resolved
2016-02-13 21:12 DerIdiot Resolution open => fixed
2016-02-13 21:12 DerIdiot Assigned To => DerIdiot